import $ from 'jquery';

export const unset_required = ( id: string ) => {
	const input_elem = $( `#${ id }` );
	if ( !input_elem.length ) {
		return;
	}
	input_elem.removeAttr( 'required' );
	input_elem.next( '.unit' ).children( '.req' ).hide();
}
